# Interface TwinContentResponse

interface TwinContentResponse {
description?: string;
format: string;
id: string;
processorId: string;
receivedAt: string;
}

##### Index

### Properties

description?
format
id
processorId
receivedAt

## Properties

### `Optional` description

description?: string

### format

format: string

### id

id: string

### processorId

processorId: string

### receivedAt

receivedAt: string